
    @font-face {
        font-family: 'Recoleta';
        src: url('https://hdp-ca-prod-app-cml-tocengagement-files.s3.ca-central-1.amazonaws.com/fonts/Recoleta-Bold.woff') format('woff');
        font-weight: 700;
        font-style: normal;
        font-display: swap;
    }
    
    @font-face {
        font-family: 'Recoleta';
        src: url('https://hdp-ca-prod-app-cml-tocengagement-files.s3.ca-central-1.amazonaws.com/fonts/Recoleta-Regular.woff') format('woff');
        font-weight: 400;
        font-style: normal;
        font-display: swap;
    }
    
    @font-face {
        font-family: 'Recoleta';
        src: url('https://hdp-ca-prod-app-cml-tocengagement-files.s3.ca-central-1.amazonaws.com/fonts/Recoleta-SemiBold.woff') format('woff');
        font-weight: 600;
        font-style: normal;
        font-display: swap;
    }
    
:root, :host {
--main-color: #000000;
--main-color-600: #000000;
--main-color-700: #000000;
--main-color-h: 0;
--main-color-s: 0%;
--main-color-l: 0%;
--secondary-color: #333333;
--secondary-color-600: #262626;
--secondary-color-700: #191919;
--secondary-color-h: 0;
--secondary-color-s: 0%;
--secondary-color-l: 20%;
--accent-color: #333333;
--accent-color-600: #262626;
--accent-color-700: #191919;
--accent-color-h: 0;
--accent-color-s: 0%;
--accent-color-l: 20%;
--button-color: #000000;
--button-color-600: #000000;
--button-color-700: #000000;
--button-color-h: 0;
--button-color-s: 0%;
--button-color-l: 0%;
--type-color: #000000;
--link-color: #0000FF;
--link-hover-color: #000099;
--link-decoration: none;
--link-color-h: 240;
--link-color-s: 100%;
--link-color-l: 50%;
--heading-color: #000000;
--font-body-base-size: 16px;
--font-weight-normal: 400;
--font-weight-semi-bold: 600;
--font-weight-bold: 700;
--body-font-family: Inter, Helvetica, Arial, sans-serif;
--body-font-style: normal;
--heading-font-family: Recoleta, Helvetica, Arial, sans-serif;
--heading-font-weight: 600;
--heading-font-weight-bold: 600;
--heading-font-style: normal;
--border-radius-base: 0;
}

